<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2222c684c215facc43e7eda2e7ff8d5e">
  <dict>
    <!--2021-09-17 15:11:46.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:11:46.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
